## libcsv 3.0.3%2Bdfsg

=== debian/changelog ===
libcsv (3.0.3+dfsg-5) unstable; urgency=medium

  * Switch Vcs-* fields to salsa.debian.org.
  * Add the configuration for the CI on salsa.
  * Directly remove .la files from debian/tmp, instead of excluding them from
    dh_install, as we are not installing them anyway.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - stop exporting V=1, as debhelper makes build verbose already
  * Bump Standards-Version to 4.5.0, no changes required.
  * Replace patch examples-includes.diff with upstream commits
    93bf249e228658b73e21ff20fe590b2e305a3f2f, and
    b2c501bfdd7762b9cb31ba73c2fd21f6daf0707e; patches
    upstream_Update-include-for-csv.h-in-examples.patch, and
    upstream_Fix-csv.h-include-in-documentation-and-examples.patch.
  * Replace patch typo-fixes.diff with upstream commit
    5de423484f557a2014810f509e608fc589c6fcd8; patch
    upstream_Fix-various-typos.patch.
  * Add a simple autopkgtest that builds the shipped examples.
  * Set Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Mon, 16 Mar 2020 10:01:15 +0100

libcsv (3.0.3+dfsg-4) unstable; urgency=medium

  * Update Vcs-* fields.
  * Remove libcsv3-dbg in favour of the -dbgsym packages.
  * Bump to debhelper compatibility 10:
    - bump compat to 10
    - bump the debhelper build dependency to 10~
    - remove the dh-autoreconf build dependency, and the manual autoreconf
      addon usage
    - stop using --parallel, since it is enabled by default
  * Bump Standards-Version to 4.1.3, no changes required.
  * Update Homepage, and copyright to the new upstream location.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Wed, 10 Jan 2018 21:58:40 +0100

libcsv (3.0.3+dfsg-3) unstable; urgency=medium

  * Improve the shipped examples in libcsv-dev:
    - make the examples actually build out of the sources; patch
      examples-includes.diff
    - provide a Makefile to build them; patch examples-makefile.diff
    Both the above patches were kindly provided by W. Martin Borgert, thanks!
    (Closes: #802667)

 -- Pino Toscano <pino@debian.org>  Sat, 28 Nov 2015 17:42:39 +0100

libcsv (3.0.3+dfsg-2) unstable; urgency=medium

  * Fix some typos in the csv.3 man page; patch typo-fixes.diff.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Oct 2014 20:47:48 +0200

libcsv (3.0.3+dfsg-1) experimental; urgency=low

  * Initial release.

 -- Pino Toscano <pino@debian.org>  Sat, 11 Oct 2014 11:01:13 +0200
