## libcsv 3.0.3+dfsg

=== debian/changelog ===
libcsv (3.0.3+dfsg-6) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes required.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Drop the 'prune-nonfree' target from debian/rules, as Files-Excluded in
    debian/copyright does the same for uscan.
  * Drop the dbgsym migration, no more needed after two Debian stable releases.
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Add this year to my copyright for the packaging.
  * Bump debian/watch to v4, and switch to https.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 23 Jun 2022 08:49:30 +0200
