=== debian/control ===
Source: libcsv
Section: libs
Priority: optional
Maintainer: Pino Toscano <pino@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/rgamble/libcsv
Vcs-Browser: https://salsa.debian.org/pino/libcsv
Vcs-Git: https://salsa.debian.org/pino/libcsv.git

Package: libcsv3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CSV parser and writer library
 The CSV library provides a flexible, intuitive interface for parsing and
 writing CSV data.
 .
 This package contains the shared library.

Package: libcsv-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libcsv3 (= ${binary:Version})
Description: CSV parser and writer library - development files
 The CSV library provides a flexible, intuitive interface for parsing and
 writing CSV data.
 .
 This package contains development files for building software that uses
 libcsv.
