=== debian/tests/control ===
Tests: build-examples
Depends: build-essential, libcsv-dev
Restrictions: allow-stderr
