=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$//" \
https://sf.net/libcsv/libcsv-([\d.]+)\.tar\.gz
